## org.apache.fop.datatypes
Interface CompoundDatatype

All Known Implementing Classes:
  CondLength, Keep, LengthRange

public interface CompoundDatatype

Method Summary
`Property` `getComponent(java.lang.String sCmpnName)`
`void` `setComponent(java.lang.String sCmpnName, Property cmpnValue, boolean bIsDefault)`

Method Detail

### setComponent

    public void setComponent(java.lang.String sCmpnName,
                             Property cmpnValue,
                             boolean bIsDefault)

### getComponent

    public Property getComponent(java.lang.String sCmpnName)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.